## node-typescript 2.1.5

=== debian/changelog ===
node-typescript (2.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 15 Jan 2017 16:34:30 +0100

node-typescript (2.1.4-1) unstable; urgency=medium

  * Nex upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 19 Dec 2016 21:29:27 +0100

node-typescript (2.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 08 Nov 2016 15:47:39 +0100

node-typescript (2.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 27 Oct 2016 21:13:55 +0200

node-typescript (2.0.5-1) unstable; urgency=low

  * Initial release (Closes: #839895)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 07 Oct 2016 17:10:24 +0200
