=== debian/control ===
Source: node-typescript
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs
Standards-Version: 3.9.8
Homepage: http://typescriptlang.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-typescript.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-typescript.git

Package: node-typescript
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: TypeScript is a language for application scale JavaScript development
 TypeScript is a language for application-scale JavaScript. It adds
 optional types, classes, and modules to JavaScript, supports tools
 for large-scale JavaScript applications for any browser, for any host,
 on any OS and compiles to readable, standards-based JavaScript.
 .
 Node.js is an event-based server-side JavaScript engine.
