## node-typescript 2.1.6

=== debian/changelog ===
node-typescript (2.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 14 Feb 2017 07:21:19 +0100
