## node-typescript 2.5.2

=== debian/changelog ===
node-typescript (2.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.0.
  * Bump d/watch to version 4.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 23 Aug 2017 10:23:10 +0200

node-typescript (2.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 06 Aug 2017 09:04:19 +0200

node-typescript (2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 01 Jul 2017 13:29:12 +0200

node-typescript (2.3.2really2.1.6-1) unstable; urgency=medium

  * Revert to 2.1.6 so ycmd can get to testing and stable, sorry for the
  inconvenience...

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 13 May 2017 14:34:50 +0200

node-typescript (2.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 02 May 2017 09:21:27 +0200

node-typescript (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 23 Apr 2017 10:41:40 +0200
