=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 10), nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://typescriptlang.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-typescript.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-typescript.git
