## node-typescript 2.7.2

=== debian/changelog ===
node-typescript (2.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 16 Feb 2018 21:07:00 +0100

node-typescript (2.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 07 Feb 2018 21:24:52 +0100

node-typescript (2.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 21 Jan 2018 15:27:51 +0100

node-typescript (2.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 26 Nov 2017 09:37:29 +0100

node-typescript (2.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 01 Nov 2017 10:08:34 +0100

node-typescript (2.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 19 Oct 2017 23:17:50 +0200

node-typescript (2.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.1.
  * Put in section javascript.
  * Drop the patch to use node as nodejs.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 01 Oct 2017 09:25:50 +0200
