=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	rm -f debian/node-typescript/usr/lib/nodejs/typescript/lib/.gitattributes
