## node-typescript 2.8.0

=== debian/changelog ===
node-typescript (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump dh compat to 11.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 16 Mar 2018 08:17:36 +0100
