=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10), nodejs
+Build-Depends: debhelper (>= 11), nodejs
 Standards-Version: 4.1.3
 Homepage: http://typescriptlang.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-typescript.git
