## node-typescript 3.0.1

=== debian/changelog ===
node-typescript (3.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 29 Jul 2018 09:26:54 +0200

node-typescript (2.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Jun 2018 00:31:41 +0200

node-typescript (2.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 09 Jun 2018 08:10:04 +0200

node-typescript (2.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 17 May 2018 08:58:58 +0200

node-typescript (2.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 27 Apr 2018 16:24:59 +0200
