=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper (>= 11), nodejs
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: http://typescriptlang.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-typescript.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-typescript
