## node-typescript 3.1.1

=== debian/changelog ===
node-typescript (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 29 Sep 2018 09:30:00 +0200
