=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,4 @@
 override_dh_install:
 	dh_install
 	rm -f debian/node-typescript/usr/lib/nodejs/typescript/lib/.gitattributes
+	rm -f debian/node-typescript/usr/lib/nodejs/typescript/lib/README.md
