## node-typescript 3.1.2

=== debian/changelog ===
node-typescript (3.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 11 Oct 2018 11:17:21 +0200
