## node-typescript 3.3.3333

=== debian/changelog ===
node-typescript (3.3.3333-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Feb 2019 13:17:57 +0100

node-typescript (3.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 01 Feb 2019 22:52:25 +0100

node-typescript (3.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Mark the package Multi-Arch: foreign following hinter.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 23 Jan 2019 16:27:44 +0100

node-typescript (3.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 08 Dec 2018 09:43:09 +0100

node-typescript (3.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 30 Nov 2018 07:27:37 +0100

node-typescript (3.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 02 Nov 2018 08:47:17 +0100

node-typescript (3.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 17 Oct 2018 07:04:03 +0200

node-typescript (3.1.2-2) unstable; urgency=medium

  * Add symlink so the package provides the tslib node package.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 14 Oct 2018 08:36:10 +0200
