=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper (>= 11), nodejs
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://typescriptlang.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-typescript.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-typescript
 
 Package: node-typescript
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, nodejs
 Description: TypeScript is a language for application scale JavaScript development
  TypeScript is a language for application-scale JavaScript. It adds
