## node-typescript 3.5.3

=== debian/changelog ===
node-typescript (3.5.3-2) unstable; urgency=medium

  * Correct d/copyright (following upstream #11469).
  * Bump dh compat to 12, dropping d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 25 Jul 2019 08:57:05 +0200

node-typescript (3.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 11 Jul 2019 09:09:12 +0200

node-typescript (3.5.2-2) unstable; urgency=medium

  * Drop broken patch.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Jul 2019 19:05:32 +0200

node-typescript (3.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to find system-installed libs (Closes: #930268).
  * Bump std-ver to 4.4.0.
  * Update lintian overrides for the tests.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 08 Jul 2019 12:00:58 +0200

node-typescript (3.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 28 Apr 2019 21:04:58 +0200

node-typescript (3.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 16 Apr 2019 12:20:42 +0200
