## node-typescript 3.6.3

=== debian/changelog ===
node-typescript (3.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Update overrides.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 14 Sep 2019 15:35:45 +0200

node-typescript (3.6.2-1) unstable; urgency=medium

  * Move tslib to /usr/share (Closes: #933077).
  * New upstream release.
  * Move everything to /usr/share according to new policy.
  * Update overrides

 -- Julien Puydt <jpuydt@debian.org>  Sat, 31 Aug 2019 19:03:10 +0200
