=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11), nodejs
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), nodejs
+Standards-Version: 4.4.0
 Homepage: http://typescriptlang.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-typescript.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-typescript
