## node-typescript 3.7.2

=== debian/changelog ===
node-typescript (3.7.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Nov 2019 16:57:45 +0530

node-typescript (3.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 09 Nov 2019 10:26:48 +0100

node-typescript (3.6.4-2) unstable; urgency=medium

  * Don't provide the tslib link (Closes: #943526)

 -- Julien Puydt <jpuydt@debian.org>  Mon, 04 Nov 2019 08:47:57 +0100

node-typescript (3.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.4.1.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 15 Oct 2019 08:12:52 +0200

node-typescript (3.6.3-4) unstable; urgency=medium

  * Team upload
  * Add a basic autopkgtest (which will prevent testing migration in case of
    breakages like #941575)

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Oct 2019 13:55:21 +0530

node-typescript (3.6.3-3) unstable; urgency=medium

  * Drop bad patch (Closes: #941575).

 -- Julien Puydt <jpuydt@debian.org>  Fri, 04 Oct 2019 08:44:08 +0200

node-typescript (3.6.3-2) unstable; urgency=medium

  * Team upload
  * Use /usr/share/nodejs as @types system directory
  * Thus breaks with older node-typescript-types

 -- Bastien Roucariès <rouca@debian.org>  Mon, 30 Sep 2019 16:56:06 +0200
