## node-typescript 3.7.5

=== debian/changelog ===
node-typescript (3.7.5-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 19 Jan 2020 11:21:21 +0100

node-typescript (3.7.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 05 Jan 2020 09:33:43 +0100

node-typescript (3.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 09 Dec 2019 20:52:30 +0100
