## node-typescript 3.8.3

=== debian/changelog ===
node-typescript (3.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 03 Mar 2020 09:19:26 +0100

node-typescript (3.8.2-2) unstable; urgency=medium

  * Fix lintian problems.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 24 Feb 2020 18:15:02 +0100

node-typescript (3.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 24 Feb 2020 17:19:19 +0100
