=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 12), nodejs
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://typescriptlang.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-typescript.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-typescript
