=== debian/tests/control ===
Tests: require
Depends: node-typescript

Test-Command: tsc debian/tests/greeter.ts
Depends: @
