## node-typescript 4.0.3

=== debian/changelog ===
node-typescript (4.0.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Sep 2020 15:47:54 +0530

node-typescript (4.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 21 Sep 2020 14:32:29 +0200

node-typescript (4.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 22 Aug 2020 20:20:05 +0200

node-typescript (3.9.7-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * New upstream release.
  * Declare d/rules doesn't require root.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 20 Jul 2020 10:08:07 +0200

node-typescript (3.9.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump dh compat to 13.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 11 Jul 2020 10:29:57 +0200

node-typescript (3.9.5-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 06 Jun 2020 17:00:17 +0200

node-typescript (3.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 25 May 2020 07:39:02 +0200

node-typescript (3.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 16 May 2020 12:48:15 +0200
