## node-typescript 4.0.5

=== debian/changelog ===
node-typescript (4.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 30 Oct 2020 06:01:23 +0100
