## node-typescript 4.1.3

=== debian/changelog ===
node-typescript (4.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 19 Dec 2020 12:47:48 +0100

node-typescript (4.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.5.1.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 23 Nov 2020 07:52:32 +0100
