## node-typescript 4.5.4+ds1

=== debian/changelog ===
node-typescript (4.5.4+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 21 Dec 2021 14:38:44 +0100

node-typescript (4.5.2+ds1-1) unstable; urgency=medium

  * Fix d/watch.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 19 Nov 2021 16:11:55 +0100

node-typescript (4.4.4+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 18 Oct 2021 09:02:09 +0200

node-typescript (4.4.3+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 13 Sep 2021 08:46:08 +0200

node-typescript (4.4.2+ds1-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Aug 2021 13:13:38 +0200

node-typescript (4.4.2+ds1-1) experimental; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.
  * Repack next sources: we don't want the .github directory!
  * New upstream release.
  * Mark the require autopkgtest as superficial.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 29 Aug 2021 18:19:49 +0200

node-typescript (4.2.3-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 12 Mar 2021 13:17:08 +0100

node-typescript (4.2.2-1) experimental; urgency=medium

  * New upstream release.
  * Drop suggestion of node-typescript-types (Closes: #979771).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 04 Mar 2021 08:43:01 +0100
