=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13), nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://typescriptlang.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-typescript.git
@@ -15,7 +15,6 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}, nodejs
 Breaks: node-typescript-types (<< 20190926-1~)
-Suggests: node-typescript-types
 Description: TypeScript is a language for application scale JavaScript development
  TypeScript is a language for application-scale JavaScript. It adds
  optional types, classes, and modules to JavaScript, supports tools
