=== debian/tests/control ===
Tests: require
Restrictions: superficial
Depends: @

Test-Command: tsc debian/tests/greeter.ts
Depends: @
