## node-typescript 4.6.4+ds1

=== debian/changelog ===
node-typescript (4.6.4+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 02 May 2022 10:30:14 +0200

node-typescript (4.6.3+ds1-2) unstable; urgency=medium

  * Re-upload to unstable now real issues are gone.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 31 Mar 2022 08:46:33 +0200

node-typescript (4.6.3+ds1-1) experimental; urgency=medium

  [ lintian-brush ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Security-Contact.

  [ Yadd ]
  * Update nodejs dependency to nodejs:any
  * Add patch to ignore debian and quilt directories
  * Use dh-sequence-nodejs auto install

  [ Julien Puydt ]
  * New upstream release.
  * Ship the tsserver binary (Closes: #1006862).
  * Refresh patch.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 25 Mar 2022 16:09:37 +0100
