=== debian/control ===
Source: node-typescript
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-typescript
Vcs-Git: https://salsa.debian.org/js-team/node-typescript.git
Homepage: https://typescriptlang.org/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-typescript
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Breaks: node-typescript-types (<< 20190926-1~)
Multi-Arch: foreign
Description: TypeScript is a language for application scale JavaScript development
 TypeScript is a language for application-scale JavaScript. It adds
 optional types, classes, and modules to JavaScript, supports tools
 for large-scale JavaScript applications for any browser, for any host,
 on any OS and compiles to readable, standards-based JavaScript.
 .
 Node.js is an event-based server-side JavaScript engine.
