## node-typescript 4.8.4+ds1

=== debian/changelog ===
node-typescript (4.8.4+ds1-2) unstable; urgency=medium

  * Prepare for upload to unstable.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 18 Oct 2022 18:18:00 +0200

node-typescript (4.8.4+ds1-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Oct 2022 13:24:52 +0200

node-typescript (4.7.4+ds1-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 20 Jun 2022 11:42:54 +0200

node-typescript (4.7.3+ds1-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 13 Jun 2022 17:02:32 +0200
