=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-typescript
 Vcs-Git: https://salsa.debian.org/js-team/node-typescript.git
 Homepage: https://typescriptlang.org/
