=== debian/tests/control ===
Test-Command: tsc debian/tests/greeter.ts
Depends: @
Features: test-name=build-little-example
