=== debian/watch ===
version=4
opts=\
repacksuffix=+ds1,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*v?([\d\.-]+)\.tar\.gz/node-typescript-$1.tar.gz/ \
 https://github.com/Microsoft/TypeScript/tags .*/v?([\d\.]+).tar.gz
