## node-typescript 4.9.5%2Bds1

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-typescript
 Vcs-Git: https://salsa.debian.org/js-team/node-typescript.git
 Homepage: https://typescriptlang.org/
