=== debian/watch ===
version=4
opts="searchmode=plain, \
  repacksuffix=+ds1, \
  dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//, \
  filenamemangle=s/.+\/v@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/, \
  uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/" \
https://api.github.com/repos/microsoft/TypeScript/releases \
https://api.github.com/repos/microsoft/TypeScript/tarball/v@ANY_VERSION@
