## node-typescript 5.0.4%2Bds1

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), dh-sequence-nodejs
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-typescript
 Vcs-Git: https://salsa.debian.org/js-team/node-typescript.git
 Homepage: https://typescriptlang.org/
@@ -14,9 +13,7 @@
 
 Package: node-typescript
 Architecture: all
-Depends: ${misc:Depends}
- , nodejs:any
-Breaks: node-typescript-types (<< 20190926-1~)
+Depends: nodejs:any, ${misc:Depends}
 Multi-Arch: foreign
 Description: TypeScript is a language for application scale JavaScript development
  TypeScript is a language for application-scale JavaScript. It adds
