## node-typescript 5.0.4+ds1

=== debian/changelog ===
node-typescript (5.0.4+ds1-2) unstable; urgency=medium

  * Team upload.
  * Disable reverse dependency rebuild in salsa-ci

 -- Ananthu C V <weepingclown@debian.org>  Sat, 23 Aug 2025 20:36:01 +0530

node-typescript (5.0.4+ds1-1) experimental; urgency=medium

  [ Ananthu C V ]
  * Team upload.
  * Modify d/watch to fetch older tags
  * New upstream version 5.0.4+ds1
  * Bump standards version to 4.7.0 (no changes needed)
  * Remove breaks on node-typescript-types
  * Update tsc.1 manpage to the latest version
  * Add a d/README.source file to store some info on manpage generation
  * Run wrap-and-sort

  [ Bastien Roucariès ]
  * Enable reverse-dependency rebuild through salsa ci

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 29 Nov 2024 23:29:48 +0530
