## node-typescript 5.1.6%2Bds1

=== debian/changelog ===
node-typescript (5.1.6+ds1-1) experimental; urgency=medium

  * Team upload
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Sun, 02 Nov 2025 13:41:49 +0100
