## node-typescript 5.1.6+ds1

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_install:
	rm -f debian/node-typescript/usr/share/nodejs/typescript/.gitattributes
	rm -f debian/node-typescript/usr/share/nodejs/typescript/lib/.gitattributes
	rm -f debian/node-typescript/usr/share/nodejs/typescript/lib/README.md
