## node-typescript 5.2.2

=== debian/changelog ===
node-typescript (5.2.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 5.2.2
  + Stop excluding .github, as it is not harming, and might
    even contain interesting examples of how upstream tests
    its software.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 14 Dec 2025 02:08:31 +0100

node-typescript (5.1.6+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Mon, 27 Oct 2025 21:07:33 +0100
