=== debian/watch ===
Version: 5

Template: Github
Owner: Microsoft
Project: TypeScript
